Subject: Re: Request for leave
From: Deeksha Dadu <[email-masked]>
To: Surajit Bhadra <[email-masked]>
Cc: admin <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 17 Aug 2015 11:37:20 +0530 (IST)

Hi Surajit, 

thanks for letting us know in advance. however, it is too early to confirm anything. i can maximum let you know only 10-12 days in advance. if you want to get your tickets done, you can but you must stay prepared for any last minute contingencies as usual. if we have roster issues, there will be changes that you will need to accommodate. From my side, i will not approve any one else's offs on those dates. also, 14 days at a stretch is too long. you should be looking at max 10 days in one go. your last long leave was in June, no Jan by the way. 

regards, 
deeksha 

From: "Surajit Bhadra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, August 15, 2015 5:52:06 AM 
Subject: Request for leave 

Dear Madam, 

This is to request you well in advance that I need a leave of 14 days from 18/10/2015 - 31/10/2015 in order to go home during Durga Puja. I have visited my home last in the month of January this year, so I need this leave and please make me sure of this so I can reserve my tickets to avoid any inconvenience at the last hour. Please also take care that I do not have to compromise with any other person unlike the previous occasions. 

Thank you for considering and granting the leave. 

With regards, 

Surajit Bhadra